/**
  based on http://www.markdotto.com/bootstrap/
  v 0.1.4

  Last updated: 10 JUL 2014

  */
/* Mixins
-------------------------------------------------- */
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/**
  retina.less
  A helper mixin for applying high-resolution background images (http://www.retinajs.com)
  https://github.com/imulus/retinajs/blob/master/src/retina.less
  */
.text-shadow-dark {
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
}
.text-shadow-light {
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.floatL {
  float: left;
}
.floatR {
  float: right;
}
.clear {
  clear: both;
}
.hide {
  display: none;
}
.hide-text {
  text-indent: -4444px;
}
.no-target-icon:after,
.no-target-icon a:after {
  content: '';
}
.no-list-style,
.no-list-style ul,
.no-list-style ol {
  list-style: none;
  padding: 0;
}
.absolute-center {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.hasPlaceholder {
  color: #999999;
}
/*

typography.less

Including typographic elements and basic page styles.
Applied to main styles and admin wysiwyg editor.

*/
.sans-serif {
  font-family: 'Proxima Nova', sans-serif;
}
body,
#body-wrapper {
  background: #ffffff;
}
body {
  color: #333333;
  font-family: 'Proxima Nova', sans-serif;
  line-height: 1.5;
}
button,
input,
select,
textarea {
  font-family: 'Proxima Nova', sans-serif;
}
p,
article li,
table {
  line-height: 1.5;
}
h1,
.h1 {
  font-size: 1.5em;
  line-height: 1.2;
}
h2 {
  font-size: 1.125em;
  line-height: 1.4;
}
h3 {
  font-size: 1em;
}
h4 {
  font-size: 1em;
}
h1,
h2,
h3,
h4 {
  margin: 0 0 0.6em;
  color: #f02e19;
}
p + h1,
ul + h1,
ol + h1,
p + h2,
ul + h2,
ol + h2,
p + h3,
ul + h3,
ol + h3,
p + h4,
ul + h4,
ol + h4 {
  margin-top: 2em;
}
p {
  margin-top: 0;
}
table {
  margin: 2em 0;
  max-width: 100%;
  overflow-x: scroll;
  overflow-y: hidden;
}
table ul,
table p {
  margin-top: 0;
}
td {
  vertical-align: top;
}
table.formatted {
  border-top: 3px solid #999999;
}
table.formatted tr {
  border-bottom: 1px solid #999999;
}
table.formatted tr:hover {
  background: rgba(0, 0, 0, 0.02);
}
table.formatted td {
  padding: 5px;
}
#tinymce td,
#tinymce th {
  font-family: 'Proxima Nova', sans-serif;
  font-size: 1em;
}
a {
  color: #f02e19;
  text-decoration: none;
}
p a:hover,
h2 a:hover,
article li a:hover {
  text-decoration: underline;
}
.a-underline-none a:hover {
  text-decoration: none !important;
}
.red-block {
  background: url(../images/bg-red.jpg) 50% 50% no-repeat;
  background-color: #c91f0d;
}
/*
        #########.:''.
    ##########.::####
  ########  .::########
 #######  .::'  ########
 #######:::#############
 #####:::###############  I'M UR OLD BUDDY
 ####:::
  #:::###      #######
 .:::###############
 '::.   #########

*/
.mobile {
  display: none !important;
}
.wrap {
  width: 80%;
  max-width: 1200px;
}
html {
  font-family: "wide";
}
body:after {
  content: "wide";
}
#logo {
  float: left;
  margin: 0;
  -webkit-transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  -moz-transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
}
.gow-home {
  background-color: #333333;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 9999;
  height: 30px;
}
.gow-home a {
  float: right;
  line-height: 30px;
}
header {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 9999;
  height: 160px;
  -webkit-transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  -moz-transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
}
.home header {
  height: calc(100px);
}
header > .wrap {
  margin-bottom: 20px;
}
.page-template-tmpl-hq #body-wrapper {
  border-top-width: 100px;
}
.page-template-tmpl-hq header {
  top: 30px;
}
.page-template-tmpl-hq .menu-hq-menu-container li:last-child {
  margin-left: 0;
}
#body-wrapper {
  border-top: 160px solid #393a46;
}
.home #body-wrapper {
  border-top: 70px solid #393a46;
}
.menu-main-menu-container,
.menu-hq-menu-container {
  float: right;
  margin-top: 8px;
  -webkit-transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  -moz-transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
}
.menu-main-menu-container ul,
.menu-hq-menu-container ul {
  zoom: 1;
  margin-left: -16px;
}
.menu-main-menu-container ul:after,
.menu-hq-menu-container ul:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.menu-main-menu-container li,
.menu-hq-menu-container li {
  float: left;
  margin-left: 10px;
}
.menu-main-menu-container a,
.menu-hq-menu-container a {
  color: #ffffff;
  font-size: 0.825em;
  font-weight: bold;
}
.menu-main-menu-container a:hover,
.menu-hq-menu-container a:hover {
  color: #f02e19;
}
.menu-main-menu-container .sub-menu,
.menu-hq-menu-container .sub-menu {
  position: absolute;
  display: none !important;
}
@media (min-width: 980px) {
  .menu-main-menu-container li,
  .menu-hq-menu-container li {
    margin-left: 16px;
  }
  .menu-main-menu-container a,
  .menu-hq-menu-container a {
    font-size: 0.875em;
  }
}
@media (min-width: 1200px) {
  .menu-main-menu-container li,
  .menu-hq-menu-container li {
    margin-left: 24px;
  }
}
#menu-item-22 {
  display: none;
}
@media (min-width: 980px) {
  #menu-item-22 {
    display: list-item;
  }
}
body.sticky-nav header {
  background-color: #393a46;
  background-color: rgba(57, 58, 70, 0.8);
  height: auto;
}
body.sticky-nav header:hover {
  background-color: #393a46;
}
body.sticky-nav .header-cta {
  background-color: rgba(255, 255, 255, 0.2);
  display: flex !important;
}
body.admin-bar header {
  top: 32px;
}
body.admin-bar .gow-home {
  top: 32px;
}
body.admin-bar.page-template-tmpl-hq header {
  top: 62px;
}
.page-template-tmpl-locations-php .page-title:after {
  border-bottom-color: #B3D1FF;
}
.left-col {
  float: left;
  width: 70%;
}
.right-col {
  float: right;
  width: 25%;
}
.page-template-tmpl-hq .above-footer {
  padding: 4em 0;
}
.above-footer {
  background: #b8b9c6 url(../images/bg-pattern.png);
  padding: 2em 0;
  margin-top: 6em;
}
.above-footer .wrap {
  position: relative;
}
.above-footer .copy-wrapper {
  font-weight: bold;
  text-align: center;
  margin: 2em auto;
}
.above-footer .get-in-touch {
  background: url(../images/get-in-touch.png) no-repeat;
  height: 198px;
  width: 164px;
  position: absolute;
  right: 0;
  top: -170px;
}
#logo-full {
  background: url(../images/logo-full.png) no-repeat;
  height: 179px;
  width: 396px;
  float: right;
  margin-top: -90px;
  background-size: contain;
  width: 26%;
}
.page-template-tmpl-hq #logo-full {
  background: url(../images/logo-hq-full.png) no-repeat;
  background-size: contain;
  width: 28%;
}
#hero {
  background: url(../images/hero.jpg) no-repeat 50% 80%;
  background-size: cover;
  height: 620px;
  padding-top: 3em;
}
#hero h1 span {
  display: block;
  font-size: 0.625em;
  font-weight: bold;
}
.key-statement:before {
  content: '';
  background-image: url(../images/sprite.png);
  background-repeat: no-repeat;
  background-position: -140px -90px;
  height: 15px;
  width: 30px;
  display: block;
  position: absolute;
  left: 50%;
  top: -15px;
  margin-left: -15px;
}
.key-statement .copy-wrapper {
  width: 55%;
}
.we-fix p {
  display: inline-block;
  color: #f02e19;
  font-weight: bold;
}
.we-fix .icon {
  display: inline-block;
  vertical-align: middle;
}
.newsletter-wrapper {
  background: #f02e19 url(../images/bg-pattern.png);
  padding: 15px;
  color: #ffffff;
}
.newsletter-wrapper h2 {
  color: #ffffff;
  line-height: 1;
  margin-bottom: 10px;
}
.newsletter-wrapper p {
  font-size: 0.875em;
  line-height: 1.4;
}
.newsletter-wrapper input,
.newsletter-wrapper button {
  font-size: 0.875em;
}
.newsletter-wrapper input {
  border: none !important;
  padding: 6px 10px;
  width: 100%;
}
.newsletter-wrapper button {
  border: none !important;
  font-style: italic;
  font-weight: bold;
  cursor: pointer;
  background: #393a46;
  color: #fff;
  border-bottom: 5px solid #17171c !important;
  -webkit-transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  -moz-transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  transition: 0.3s cubic-bezier(0.27, 0.605, 0.365, 1);
  display: inline-block;
  padding: 6px 10px;
  width: auto;
  border-bottom: none !important;
}
.newsletter-wrapper button:hover {
  background: #272730;
  border-bottom: 5px solid #040405 !important;
}
.newsletter-wrapper button:hover {
  border-bottom: none !important;
}
.main-body.services .services-wrapper {
  zoom: 1;
}
.main-body.services .services-wrapper:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.main-body.services .services-wrapper article {
  float: left;
  width: 45%;
  margin-right: 5%;
}
.main-body.services .services-wrapper article.odd {
  clear: both;
}
.main-body.services .services-wrapper .copy-wrapper {
  overflow: auto;
}
.service-icon-wrapper {
  height: 116px;
  width: 116px;
}
.main-body.locations {
  padding: 0;
  height: 625px;
  position: relative;
  margin: 0;
  margin-bottom: -6em;
}
.main-body.locations #gmap {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
}
.main-body.locations .wrap {
  position: relative;
  z-index: 1;
}
.main-body.locations .right-col {
  position: absolute;
  right: 0;
  top: 2em;
}
.main-body.locations .sidebar-menu ul {
  border-top: none;
}
.main-body.locations .sidebar-menu a {
  background: #ffffff;
  border-bottom: none;
  margin-bottom: 1px;
}
.main-body.locations + .above-footer {
  margin-top: -25px;
  position: relative;
  z-index: 9;
}
.locations-page-content {
  background: #ffffff;
  padding: 15px;
  width: 40%;
  position: absolute;
  left: 0;
  top: 2em;
}
.location-details {
  zoom: 1;
  margin: 2em 0;
}
.location-details:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.location-details .booking-line,
.location-details .hours {
  float: left;
}
.location-details .booking-line {
  margin-right: 30px;
}
.technicians-list li {
  width: 25%;
}
@media (max-width: 1100px) {
  .technicians-list li {
    width: 33.3%;
  }
}
.pricing-table {
  position: relative;
}
.pricing-table .block.premium,
.pricing-table .block.offsite {
  position: absolute;
  top: 10px;
  width: 30%;
  font-size: 90%;
}
.pricing-table .block.standard {
  margin: 0 auto;
  width: 36%;
}
.pricing-table .block.standard:before {
  content: '';
  display: block;
  position: absolute;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-bottom-color: #f02e19;
  left: 50%;
  top: -16px;
  margin-left: -8px;
}
.pricing-table .block.premium {
  left: 0;
}
.pricing-table .block.offsite {
  right: 0;
}
.main-body.careers {
  height: 300px;
}
.main-body.careers .copy {
  float: left;
  width: 40%;
}
.main-body.careers-grids .grid {
  height: 240px;
  width: 31%;
  margin: 0 1%;
}
.how-we-help li {
  margin-bottom: 20px;
}
.how-we-help h3 {
  width: 90%;
  left: 5%;
}
.how-we-help p {
  width: 90%;
}
#logo-full {
  width: 366px;
  margin-top: -110px;
  margin-right: -30px;
}
.ie7 td {
  border-bottom: 1px solid #c0beae;
}
